/* 큰 화면 우선 적용 : PC > Tablet > Mobile */
/* 전체 적용 - Desktop, Laptop 기준 */

#recruit_welfare {
  word-break: normal;
}

main {
  margin-top: 64px;
  flex: 1;
}

main #pageLocation {
  width: 100%;
  height: 48px;
  border-bottom: 1px solid #dee2e6;
}

main #pageLocation .location-title {
  font-size: 18px;
  line-height: 48px;
}

main .main-image {
  width: 100%;
  height: 300px;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
}

main .main-image .banner-table {
  height: 300px;
}

main .main-image .banner-title {
  font-size: 36px;
  font-weight: bold;
}

main .main-image .banner-desc {
  font-size: 22px;
}

main .main-image.welfare {
  background-image: url(../images/recruit/welfare.png);
}

main .main-image.interview {
  background-image: url(../images/recruit/interview.png);
}

main .subnav {
  width: 100%;
  height: 80px;
  border: solid #dee2e6;
  border-width: 1px 0;
}

main .subnav .container,
main .subnav .row,
main .subnav .col {
  height: 100%;
}

main .subnav .col {
  font-size: 18px;
  color: #121212;
  cursor: pointer;
  transition: all 1s cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

main .subnav .col p {
  height: 78px;
  line-height: 78px;
}

main .subnav .col.active,
main .subnav .col:hover {
  border-bottom: 5px solid #2b388f;
}

main .subnav .col.active p,
main .subnav .col:hover p {
  font-weight: bold;
  color: #2b388f;
}

.in {
	display: inline; 
}

.inb {
	display: inline-block;
	vertical-align: top;
}

.lesp {
	letter-spacing: 1px;	
}	

main .contents {
  margin: 100px auto 240px;
}

main .contents .table {
  margin-bottom: 0;
}

main .contents .table tr {
  height: 50px;
  line-height: 50px;
  border-bottom: 1px solid #979797;
}

main .contents .table tr:hover {
  background-color: #f1f1f1;
}

main .contents .table tr:first-child {
  border-top: 4px solid #333;
}

main .contents .table th,
main .contents .table td {
  vertical-align: middle;
  border: none;
  font-size: 18px;
}

main .contents .table th {
  max-width: 200px;
  font-weight: normal;
  cursor: pointer;
}

.br-block::after {
   content: "";
   display: block;
   border-bottom: solid 1px #979797;
   margin-top: 60px;
   margin-bottom: 71px;
}

main .contents .interview-msg {
   margin: 0 30px;
}

main .contents .profile {
	text-align: center;
	margin-bottom: 115px;
}

main .contents .p-name {
	font-size: 18px;  
  color: #121212;
}

main .contents .p-team {
	font-size: 28px;  
  color: #d8d8d8;
}

main .contents .pic {
  width: 84px;
  height: 84px;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;	
}

main .contents .simon {
	background-image: url(../images/recruit/simon.png);	
}

main .contents .rod {
	background-image: url(../images/recruit/rod.png);	
}

main .contents .kate {
	background-image: url(../images/recruit/kate.png);	
}

main .contents .mark {
	background-color: transparent;
	background-image: url(../images/recruit/mark.png);	
}

main .contents .martin {
	background-image: url(../images/recruit/martin.png);	
}

main .contents .summer {
	background-image: url(../images/recruit/summer.png);	
}

main .contents .quo {
	width: 35px;
  height: 30px;
 	margin-bottom: 70px;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
}

main .contents .out-quo {
  background-image: url(../images/recruit/out-quo.png);	
}

main .contents .in-quo {
  background-image: url(../images/recruit/in-quo.png);	
}

main .contents .msg-line {
	width: 1200px;
	border-bottom: solid 1px #979797;
	margin: 60px 0 70px;
}

main .contents .main-title {
  font-size: 36px;
  font-weight: bold;
}

main .contents .item {
  margin-bottom: 97px;
  display: flex;
  flex-direction: column;
}

main .contents .item:last-child {
  margin-bottom: 0;
}

main .contents .item-title {
  font-size: 22px;
  font-weight: bold;
}

main .contents .item-desc {
  font-size: 18px;
}

main .contents .q-wrap {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding-left: 90px;
	margin-bottom: 24px;
}

main .contents .a-wrap {
  max-width: 100%;
	padding-left: 64px;
	display: flex;
  flex-direction: row;
  align-items: center;
}

main .contents .interview-question {
  width: 707px;
  height: 64px;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-image: url(../images/recruit/question-line.png);	
}

main .contents .interview-answer {
  min-width: 64px;
  height: 64px;
  background-size: cover;
  background-position: left bottom;
  background-repeat: no-repeat;
  background-image: url(../images/recruit/answer.png);
  margin-right: 24px;
  /*
  width: 64px;
  height: 64px;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-image: url(../images/recruit/answer.png);
  margin-right: 24px;
  */
}
/* 

main .contents .a-text-wrap {
  padding-left: 24px;
} */

/* main .contents .q-align {
	padding: 15px 0px 15px 90px;
}

main .contents .a-align {
	padding-left: 23px;
} */

/* 1200px보다 작은 경우 - Tablet Landscape 기준 */
@media screen and (max-width:1200px) {

}

/* 768px보다 작은 경우 - Tablet Portrait 기준 */
@media screen and (max-width:768px) {
	  
	.br-block::after {
	   content: "";
	   display: block;
	   border-bottom: solid 1px #979797;
	   margin-top: 24px;
	   margin-bottom: 30px;
	}

  main #pageLocation {
    height: 36px;
  }

  main #pageLocation .location-title {
    font-size: 14px;
    line-height: 36px;
  }
	
  main .main-image {
    height: 194px;
  }

  main .main-image .banner-table {
    height: 194px;
  }
  
  main .main-image .banner-title {
    font-size: 22px;
  }
  
  main .main-image .banner-desc {
    font-size: 14px;
  }
  
  main .contents {
    margin: 26px auto 70px;
  }

  main .contents .table tr {
    height: 16px;
    line-height: 16px;
  }

  main .contents .table th,
  main .contents .table td {
    font-size: 14px;
  }

  main .contents .main-title {
    font-size: 18px;
  }
  
  main .contents .item {
    margin-bottom: 40px;
  }
  
  main .contents .item:last-child {
    margin-bottom: 0;
  }
  
  main .contents .item-title {
    font-size: 18px;
  }
  
  main .contents .item-desc {
    font-size: 16px;
  }
  
  main .contents .interview-question {
    width: 100%;
    height: 40px;
    background-size: contain;
    background-image: url(../images/recruit/question.png);
    background-position: center left;
    padding-left: 52px;
    margin-bottom: 12px;
    /*
	  width: 40px;
	  height: 40px;
	  background-size: contain;
	  background-image: url(../images/recruit/question.png);	
    */
	}
	
	main .contents .q-align {
	  width: 360px;
    padding: 0 0 10px 60px;
	}

  main .contents .interview-answer {
	  min-width: 40px;
    height: 40px;
    background-size: contain;
    background-position: center left;
    margin-right: 12px;
    /*
    width: 40px;
	  height: 40px;
    */
  }
  
  main .contents .pic {
	  width: 56px;
	  height: 56px;
	  background-size: cover;
	  background-position: center bottom;
	  background-repeat: no-repeat;	
	}
	
	main .contents .p-name {
		font-size: 16px;  
	  color: #121212;
	}
	
	main .contents .p-team {
		font-size: 18px;  
	  color: #d8d8d8;
	}
	
	main .contents .profile {
    margin-bottom: 36px;
	}
	
	main .contents .quo {
		width: 25px;
	  height: 20px;
	 	margin-bottom: 0;
	  background-size: cover;
	  background-position: center bottom;
	  background-repeat: no-repeat;
	}
	
	main .contents .message {
    display: flex;
    flex-direction: column;
	}
	
	main .contents .interview-msg {
    margin: 10px 0;
	}
	
	main .contents .in-quo {
		align-self: flex-end;
	}
	
	main .contents .msg-line {
    max-width: 100%;
    border-bottom: solid 1px #979797;
    margin: 24px 0 32px;
	}
	
	main .contents .a-text-wrap {
		max-width: 100%;
    width: calc(100% - 50px);
	}
	
	main .contents .a-wrap {
    margin-left: 24px;
    padding-left: 24px;
    /* margin-left: 43px; */
	}
}

/* 480px보다 작은 경우 - Mobile 기준 */
@media screen and (max-width:480px) {

}